<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CouponDuration">
                
        <VALUE name="FOREVER"   description="Forever"   />
        <VALUE name="ONCE"      description="Once"      />
        <VALUE name="REPEATING" description="Repeating" />
        
    </CONSTANT>
</ROOT>